Bug 1243672 - Source refs does not shows up in editor
Summary: Source refs does not shows up in editor
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI (Show other bugs)
(Show other bugs)
Version: 3.7
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.8
Assignee: Alex Eng
QA Contact: Damian Jansen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-16 05:23 UTC by Alex Eng
Modified: 2016-01-21 01:40 UTC (History)
4 users (show)

Fixed In Version: 3.8.0-SNAPSHOT
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 01:40:19 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Eng 2015-07-16 05:23:52 UTC
Description of problem:

When uploading pot files that has comments:

#: api/ceilometer.py:1140
msgid "Image existence check"
msgstr ""

The information does not show up in editor under source string.

"#:" - source ref
"#." - context
"#," - flags

Note: the information is stored in Zanata, just not visible in editor.
HPotEntryData - refs column

Comment 1 Alex Eng 2015-07-17 05:04:12 UTC
Pull request:
https://github.com/zanata/zanata-server/pull/916

Comment 2 Damian Jansen 2015-07-20 06:07:11 UTC
Verified at ca229612b847f97bebb555ab702ccce2caade59d

Comment 3 Damian Jansen 2015-07-21 04:13:38 UTC
Verified merge at 46ab129a0f665cc7aac39986b838f2c9b628aa76


Note You need to log in before you can comment on or make changes to this bug.